<!-- 全方位ランダム弾 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
<action label="top">
	<repeat>
		<times>500</times>
		<action>
			<fire>
				<direction type="absolute">$rand * 360.0</direction>
				<speed>10.0</speed>
				<bulletRef label="down">
					<param>0.4 + $rand + $rank * 0.5</param>
				</bulletRef>
			</fire>
		</action>
	</repeat>

	<vanish/>
</action>


<bullet label="down">
	<action>
		<changeSpeed>
			<speed>$1</speed>
			<term>5 + $rand * 5</term>
		</changeSpeed>
	</action>
</bullet>

</bulletml>
